/* Common **********************************************************************/
/* @import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); <-- 기존에 있던 것 */
/*  Nanum Gothic (Korean) http://www.google.com/fonts/earlyaccess   */

@font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	src: url('/assets/font/Pretendard-Thin.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	src: url('/assets/font/Pretendard-ExtraLight.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	src: url('/assets/font/Pretendard-Light.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	src: url('/assets/font/Pretendard-Regular.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	src: url('/assets/font/Pretendard-Medium.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	src: url('/assets/font/Pretendard-SemiBold.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	src: url('/assets/font/Pretendard-Bold.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	src: url('/assets/font/Pretendard-ExtraBold.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	src: url('/assets/font/Pretendard-Black.woff2') format('woff2');
}

@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');

/* Common **********************************************************************/ 
html,body {width:100%; scroll-behavior: smooth;}
html {overflow-y:scroll; box-sizing:border-box;}
*, *:before, *:after{box-sizing:inherit;}
*{
-webkit-text-size-adjust:none;
-webkit-text-size-adjust - auto | none | N% (default auto)
}
body {word-break:break-all;-ms-word-break:break-all; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0; padding:0;}
fieldset,img {border:0px none; vertical-align:top;}
dl,ul,ol,menu,li {list-style:none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content:''; content:none;}
button {border:0 none; background-color:transparent; cursor:pointer;}
body { background:#fff;}
body,th,td,input,select,textarea,button {font-size:13px; line-height:1.6; font-family: "Work Sans", sans-serif;color:#7d7d7d;} 
input, select, textarea, button{vertical-align:middle; }
a:link,a:active,a:visited{color:#7d7d7d; text-decoration:none; border:0px;}
a:hover,a:focus{color:#333; text-decoration:none}

table {border-collapse:collapse; border-spacing:0;}
address,caption,cite,code,dfn,em,var {font-style:normal; font-weight:normal;}
summary, caption, legend, hr {width:0; height:0; font-size: ; line-height: ; overflow: hidden; visibility: hidden; border: none; position:absolute; left:-1000em;}
caption {position:static;}
/* label hidden 처리 */
.invisible, .hide{overflow:hidden; visibility:hidden; width:0; height:0; font-size:0; line-height:0; position:absolute;}
label.invisible{*position:Absolute;}

/* input {appearance: none; -webkit-appearance: none; -webkit-border-radius: 0;}
select {-webkit-appearance: none; -moz-appearance: none; appearance: none;} */

.center{text-align:center;}
.pc_img {display:block;}
.tab_img {display:none;}
.mob_img {display:none;}
.pc {display:block;}
.tab {display:none;}
.mob {display:none;}


:root {
  --co01: #222;
}

.fw{/* transform: scaleX(1.1); */letter-spacing: -1px;}
.fm{font-family:'Malgun Gothic','Apple SD Gothic Neo',sans-serif;}

/* ==main== */
#wrap{ position: relative; width: 100%; max-width: 100%;  margin: 0 auto; overflow: hidden;word-break: keep-all;}
.inner{width: 100%; margin: 0 auto; max-width:100%; padding: 0 60px;}

#header{position: absolute;top: 0; left: 0; width: 100%;z-index: 8000;}
#header.main_header{background:  rgba(0,0,0,.3);}
#header .inner{display: flex;align-items: center;justify-content: space-between;height: 90px;}
#header ul.gnb{display: flex;align-items: center;gap:42px;}
#header ul.gnb li a{position: relative;font-size: 13px;color: #fff;font-weight: 300;}
#header ul.gnb li a::after{content:'';position: absolute;bottom: -1px; left: 0;width: 0%; height: 1px; background: #fff;transition:.3s;}
#header ul.gnb li:hover a::after{width: 100%;}
#header h1{position: absolute;top: 50%; left: 50%;transform:translate(-50%,-50%);width: 146px;height: 18px;}
#header h1 a img{position: absolute;top: 0; left: 0;width: 100%;transition:.3s;}
.nav_btn{display: none;}
.navigation{display: none;}

#visual_wrap{line-height: 1;}
#visual_wrap .img{position: relative;}
#visual_wrap .img > img{width: 100%;}
#visual_wrap .img .txt{position: absolute;left: 50%;transform:translateX(-50%);bottom: 260px;z-index: 100;font-size: 20px;color: #fff;font-weight: 300; letter-spacing:5px;}

#footer{padding: 70px 0;line-height: 1;}
#footer .inner{display: flex;align-items: flex-end;justify-content: space-between;}
#footer .left{display: flex;gap:80px;}
#footer address{font-size: 15px; color: #999; font-weight: 300; line-height: 25px;}
#footer address em{display: inline-block;margin: 0 12px;font-weight: 300; }
#footer address b{display: none;}
#footer p.copy{font-size: 14px; color: #999; font-weight: 300;}

/*====sub===========================================================*/
#wrap.sub_wrap #header{position: relative;}
#wrap.sub_wrap #header img{filter: brightness(0.2);}
#wrap.sub_wrap #header ul.gnb li a::after{background: #333;}
#wrap.sub_wrap #header ul.gnb li a{color: #333;font-weight: 400;}
#wrap.sub_wrap #footer{border-top: 1px solid #ddd;}
#sub_contents{padding: 50px 0px 100px;min-height: calc(100vh - 292px);}

a.back_btn{display: block;width: fit-content;margin: 100px auto 0;font-size: 16px;color: #333; font-weight: 400;border-bottom: 1px solid #333;line-height: 1;padding-bottom: 1px;}

/*sub0101*/
.sub0101_wrap{display: flex;align-items: center;justify-content: center;line-height: 1; min-height: calc(100vh - 442px);}
.sub0101_wrap .txt_wrap p{font-size: 20px; color: #333; line-height: 45px;text-align: center;letter-spacing: -1px;font-weight: 300;text-transform:uppercase;}
.sub0101_wrap .txt_wrap p:not(:last-child){margin-bottom: 100px;}

/*sub0201*/
.list_wrap_st01{display: flex;flex-wrap:wrap;gap:100px 50px;line-height: 1;}
.list_wrap_st01 .list{width: calc((100% - 100px) / 3);}
.list_wrap_st01 .img_wrap{position:relative; width:100%; /* padding-bottom:132.042%; */padding-bottom: 150%;filter: grayscale(1); transition:.5s;}
.list_wrap_st01 .list.on .img_wrap{filter: grayscale(0);}
.list_wrap_st01 .img_wrap img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:auto; height:auto; max-width:100%; max-height:100%;}
.list_wrap_st01 .txt_wrap{display: flex;align-items: center;justify-content: space-between; margin-top: 30px;} 
.list_wrap_st01 .txt_wrap p{font-size: 16px; color: #222; }

.view_wrap_st01{padding-top: 50px;line-height: 1;}
.view_wrap_st01 .tit_wrap{text-align: center;color: #222; margin-bottom: 100px;}
.view_wrap_st01 .tit_wrap p{font-size: 24px; font-weight: 300;}
.view_wrap_st01 .tit_wrap span{display: block;font-size: 14px; margin-top: 80px;font-weight: 300;}

.view_wrap_st01 .view_wrap img{display: block;max-width: 100%;margin: 0 auto;}
.view_wrap_st01 .view_wrap img:not(:last-child){margin-bottom: 55px;}

/* sub0301 */
.sub0301_wrap{padding-top: 50px;line-height: 1;}
.sub0301_wrap ul{display:grid;grid-template-columns:repeat(3, max-content);justify-content:center;width: fit-content;gap: 60px 10px;margin: 0 auto;}
.sub0301_wrap ul li a{font-size: 22px; color: #222;font-weight: 300;letter-spacing: 0px;}

.sub0301_view_wrap{line-height: 1;}
.sub0301_view_wrap .con01{width: 1000px; max-width: 100%;  margin: 0 auto;}
.sub0301_view_wrap .con01 .img_box{position: relative;}
.sub0301_view_wrap .con01 .img_box .img_wrap img{width: 100%;}
.sub0301_view_wrap .con01 .img_box ul.txt{position: absolute; top: 50%; left: 50%; transform:translate(-50%,-50%);}
.sub0301_view_wrap .con01 .img_box ul li{font-size: 60px; color: #fff;}
.sub0301_view_wrap .con01 .img_box ul li:not(:last-child){margin-bottom: 30px;}

.sub0301_view_wrap .con01 .txt_box{margin-top: 40px;text-align: center;}
.sub0301_view_wrap .con01 .txt_box p{font-size: 15px; color: #222; line-height: 30px; font-weight: 300;font-family:'Malgun Gothic','Apple SD Gothic Neo',sans-serif;white-space: pre-wrap;}
.sub0301_view_wrap .con01 .txt_box p.sns{margin-top: 20px;}

.sub0301_view_wrap .con02{margin-top: 100px;}
.sub0301_view_wrap .con02 ul{display: flex;gap:50px; flex-wrap:wrap;justify-content: center;}
.sub0301_view_wrap .con02 ul li{width: calc((100% - 100px) / 3);}
.sub0301_view_wrap .con02 ul li .img_wrap{position:relative; width:100%; padding-bottom:132.042%;}
.sub0301_view_wrap .con02 ul li .img_wrap img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:100%; height:100%; max-width:100%; max-height:100%; object-fit:cover;}

/* sub0401 */
.sub0401_wrap{width: 1260px;max-width: 100%; margin: 0 auto;}
.sub0401_wrap .tit_wrap{font-size: 15px; color: #333;margin-bottom: 55px;}

.sub0401_wrap .slide_wrap:not(:last-child){border-bottom: 1px solid #ddd;}
.sub0401_wrap .slide_wrap .tit{display: flex; align-items: center;justify-content: space-between; height: 60px; margin-right: 5px; cursor:pointer;}
.sub0401_wrap .slide_wrap .tit p{font-size: 13px; color: #222;}
.sub0401_wrap .slide_wrap .tit em{position: relative;display: block; width: 16px; height: 16px;}
.sub0401_wrap .slide_wrap .tit em::before{content:'';position: absolute;top: 0; left: 50%;transform:translateX(-50%);width: 1px; height: 100%; background: #666;transition:.3s;}
.sub0401_wrap .slide_wrap .tit em::after{content:'';position: absolute;top: 50%; left: 0;transform:translateY(-50%);width: 100%; height: 1px; background: #666;transition:.3s;}

.sub0401_wrap .slide_wrap .tit.on em::before{transform:translateX(-50%) rotate(90deg);}

.sub0401_wrap .slide_wrap .txt{display: none;padding: 20px 0px 40px;}
.sub0401_wrap .slide_wrap .txt p{font-size: 13px; color: #222; line-height: 40px;white-space: pre-wrap;}

/*sub0501*/
.sub0501_wrap{margin-top: 135px;}
.sub0501_wrap .input_wrap{position: relative;width: 300px; margin: 0 auto 105px;}
.sub0501_wrap .input_wrap input[type="text"]{width: 100%;border:0; height: 45px;border-bottom: 1px solid #ddd; background: transparent;font-size: 16px; color: #222;text-align: center;}
.sub0501_wrap .input_wrap input[type="text"] + label{position: absolute;left: 50%;top: 50%; transform:translate(-50%,-50%);z-index: -1;font-size: 20px; color: #333; font-weight: 300;}
.sub0501_wrap .input_wrap input[type="text"]:valid + label{opacity: 0;}
.sub0501_wrap .input_wrap input[type="text"]:focus{outline:0;}
.sub0501_wrap .input_wrap input[type="password"]{width: 100%;border:0; height: 45px;border-bottom: 1px solid #ddd; background: transparent;font-size: 16px; color: #222;text-align: center;}
.sub0501_wrap .input_wrap input[type="password"] + label{position: absolute;left: 50%;top: 50%; transform:translate(-50%,-50%);z-index: -1;font-size: 20px; color: #333; font-weight: 300;}
.sub0501_wrap .input_wrap input[type="password"]:valid + label{opacity: 0;}
.sub0501_wrap .input_wrap input[type="password"]:focus{outline:0;}
.sub0501_wrap .txt_wrap{font-size: 15px; color: #333; line-height: 30px;margin: 0 auto;text-align: center;}

.sub0501_form{width: 820px; margin: 0 auto; max-width: 100%;}
.sub0501_form .input_flex{display: flex;flex-wrap:wrap;gap:40px 20px;}
.sub0501_form .input_flex .input{width: calc((100% - 20px) / 2);}
.sub0501_form .input_flex .input p{font-size: 13px; color: #222; font-weight: 700; margin-bottom: 12px;}
.sub0501_form .input_flex .input p.wh{opacity: 0;}
.sub0501_form .input_flex .input input[type="text"],
.sub0501_form .input_flex .input input[type="date"],
.sub0501_form .input_flex .input select{border:0; width: 100%;height: 35px;font-size: 13px; color: #999; border-bottom: 1px solid #ddd;}
.sub0501_form .input_flex .input input[type="text"]::placeholder{color: #999;}
.sub0501_form .input_flex .input input[type="text"]:focus,
.sub0501_form .input_flex .input input[type="date"]:focus,
.sub0501_form .input_flex .input select:focus{outline:0;}

.sub0501_form .input_flex .input .addr_wrap{position: relative;display: flex;gap:10px;}
.sub0501_form .input_flex .input .addr_wrap input[type="text"].zip{width: 100px;}
.sub0501_form .input_flex .input .addr_wrap input[type="text"].addr{width: calc(100% - 110px);}
.sub0501_form .input_flex .input .addr_wrap .addr_btn{position: absolute;right: 0;top: 50%; transform:translateY(-50%);}

.sub0501_form .input_flex .input input[type="date"]{position: relative;}
.sub0501_form .input_flex .input input[type="date"]::-webkit-calendar-picker-indicator{position: absolute;top: 50%;transform:translateY(-50%);right: 0px;background: url(/assets/images/sub/cal_btn01.png)center right no-repeat;}

.sub0501_form .input_flex .input select{-webkit-appearance:none; /* for chrome */-moz-appearance:none; /*for firefox*/appearance:none; background: url(/assets/images/sub/time_btn01.png)center right no-repeat;}

.sub0501_form .pri_wrap{padding: 20px; margin-top: 85px; background: #f5f5f5;}
.sub0501_form .pri_wrap .scr_wrap{max-height: 580px;overflow-y: scroll;}
.sub0501_form .pri_wrap .scr_wrap::-webkit-scrollbar {width: 2px;  /* 스크롤바의 너비 */}
.sub0501_form .pri_wrap .scr_wrap::-webkit-scrollbar-thumb{height: 30%; /* 스크롤바의 길이 */background: #ddd; /* 스크롤바의 색상 */border-radius: 10px;}
.sub0501_form .pri_wrap .scr_wrap::-webkit-scrollbar-track {background: transparent;  /*스크롤바 뒷 배경 색상*/}
.sub0501_form .pri_wrap .scr_wrap p{font-size: 13px; color: #333; line-height: 26px;white-space: pre-wrap;}

.sub0501_form .chk_wrap{margin-top: 20px;}
.sub0501_form .chk_wrap input[type="checkbox"]{display: none;}
.sub0501_form .chk_wrap input[type="checkbox"] + label{position: relative;padding-left: 26px;font-size: 13px; color: #333;}
.sub0501_form .chk_wrap input[type="checkbox"] + label::after{content:'';position: absolute;left: 0; top: 50%;transform:translateY(-50%);width: 16px; height: 16px; border:1px solid #ddd;text-align: center;line-height: 16px;}
.sub0501_form .chk_wrap input[type="checkbox"]:checked + label::after{content:'✓';border:1px solid #333;}

.sub0501_form a.submit_btn{display: block;margin: 80px auto 0;font-size: 15px; color: #333; border-bottom: 1px solid #333;width:  fit-content;}

/*sub0701*/
.sub0701_wrap{width: 1260px;max-width: 100%; margin: 0 auto;}
.sub0701_wrap .tit_wrap{font-size: 15px; color: #333;margin-bottom: 55px;}
.sub0701_wrap .txt_wrap p{font-size: 13px; color: #222; line-height: 26px;}
.sub0701_wrap .txt_wrap p.top{margin-bottom: 70px;}
.sub0701_wrap .txt_wrap p.tit{margin-bottom: 15px; font-weight: 700; }
.sub0701_wrap .txt_wrap .txt:not(:last-child){margin-bottom: 40px;}
.sub0701_wrap .txt_wrap .txt02 p{margin-top: 25px;}
.sub0701_wrap .txt_wrap .txt02 p span{display: block;margin-bottom: 12px;}
